Debian Bug report logs - #419730
RFP: frostwire -- a free replacement for Limewire

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Ramkumar R" <artagnon@gmail.com>

Date: Tue, 17 Apr 2007 16:54:01 UTC

Severity: wishlist

Merged with 446461

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#419730; Package frostwire. Full text and rfc822 format available.

Acknowledgement sent to "Ramkumar R" <artagnon@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value n/a was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Ramkumar R" <artagnon@gmail.com>
To: submit@bugs.debian.org
Subject: RFP: frostwire
Date: Tue, 17 Apr 2007 22:21:38 +0530
[Message part 1 (text/plain, inline)]
Package: frostwire
Severity: N/A

FrostWire is a free replacement for the popular P2P sharing software
Limewire. Homepage located here: http://www.frostwire.com/

-- 
Artagnon

GNU/Linux
[Message part 2 (text/html, inline)]

Bug reassigned from package `frostwire' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Wed, 18 Apr 2007 06:30:20 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Wed, 18 Apr 2007 06:30:21 GMT) Full text and rfc822 format available.

Changed Bug title to RFP: frostwire -- a free replacement for Limewire from RFP: frostwire. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 21 Apr 2007 08:57:17 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: frostwire -- a free replacement for Limewire' from `RFP: frostwire -- a free replacement for Limewire'. Request was from William Vera <billy@billy.com.mx> to control@bugs.debian.org. (Fri, 13 Jul 2007 04:33:02 GMT) Full text and rfc822 format available.

Owner recorded as William Vera <billy@billy.com.mx>. Request was from William Vera <billy@billy.com.mx> to control@bugs.debian.org. (Fri, 13 Jul 2007 04:33:02 GMT) Full text and rfc822 format available.

Merged 419730 446461. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Sat, 13 Oct 2007 10:39:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: frostwire -- a free replacement for Limewire' from `ITP: frostwire -- a free replacement for Limewire'. Request was from "William Vera" <billy@billy.com.mx> to control@bugs.debian.org. (Sat, 14 Jun 2008 16:24:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by William Vera <billy@billy.com.mx>. Request was from "William Vera" <billy@billy.com.mx> to control@bugs.debian.org. (Sat, 14 Jun 2008 16:24:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#419730; Package wnpp. (Wed, 27 Jul 2011 16:26:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:26:58 GMT) Full text and rfc822 format available.

Message #26 received at 419730@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 419730@bugs.debian.org
Cc: control@bugs.debian.org
Subject: frostwire: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:23 +0200
close 419730
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to "Ramkumar R" <artagnon@gmail.com> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:41:16 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:44:12 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Logan Rosen <logan@ubuntu.com> to control@bugs.debian.org. (Mon, 17 Jun 2013 18:15:12 GMT) Full text and rfc822 format available.

Bug reopened Request was from Logan Rosen <logan@ubuntu.com> to control@bugs.debian.org. (Mon, 17 Jun 2013 18:15:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:30:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.